.bestnews {
    height: 480px;
	display:flex;
}
.bestnewspic img {
    height: 100%;
}


#movies .gallery-nav .gallery-cell img {
    height: 100%;
}


.borderfest {
    width: 850px;
    height: 440px;
    background-color: rgba(0, 0, 0, 0.81);
    position: relative;
    margin: auto;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
    border-radius: 3px;
}

.bestnewspic{
	
	position:absolute;
	
}


.festposter {
    width: 213px;
    float: left;
    margin: 14px 0 0 160px;
    position: relative;
}

.festtitle {
    float: right;
    width: 270px;
    margin: 14px 160px 0 0;
    position: relative;
}

.festtitle p strong {
    color: #B21F24;
}

.festtitle p {
    margin-top: 10px;
    font-size: 9px;
    line-height: 13px;
    letter-spacing: 1px;
    text-align: justify;
    color: gainsboro;
    float: left;
    direction: ltr;
    overflow: scroll;
    height: 213px;
    width: 270px;
    padding: 11px 10px;
}



.festmenu {
    width: 600px;
    background-color: black;
    height: 24px;
    border-radius: 2px;
    margin: auto;
    position: absolute;
    bottom: 18px;
    left: 136px;
    align-items: center;
    display: -webkit-flex; /* Safari */
    display: flex;
}

.festmenu ul {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    direction: ltr;
    text-align: center;
}

.festmenu li {
    float: left;
    direction: ltr;
    color: #D5B16D;
    font-size: 0.7rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    padding: 0 21px;
    border-right: 1px solid #B21F24;
    flex: 1;
}

.festmenu li:last-child {
    border-right: none;
}


.colorbox {
    background-color: rgba(255, 255, 255, 0.91);
    width: 19%;
    height: 33%;
    float: left;
    margin: 1px;
    position: relative;
}


.back {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    display: none;
}


section#facts {
    width: 985px;
    height: 600px;
    background-color: black;
    margin: 30px auto;
    border: 1px solid #1B1B1B;
    border-radius: 3px;
    box-shadow: 0px 0px 18px black;
    overflow: hidden;
    position: relative;
    margin-bottom: 75px;
}



.numonepic img {
    width: initial;
}

.numonepic {
    position: relative;
}

.numone h4 {
    font-size: 12px;
    color: gainsboro;
    position: relative;
    text-align: center;
    font-weight: normal;
    margin-top: 81px;
    letter-spacing: 1px;
    text-shadow: 0px 0px 5px black;
}

.numone {
    width: 496px;
    position: relative;
    float: left;
    overflow: hidden;
    height: 600px;
}

.numone a h2 {
    font-size: 36px;
    color: #ECECEC;
    position: relative;
    text-align: center;
    margin: 9px;
    text-shadow: 0px 0px 7px black;
    font-style: italic;
    /* font-variant: small-caps; */
}

.numone p {
    color: gainsboro;
    font-size: 11px;
    position: relative;
    width: 60%;
    margin: auto;
    text-align: justify;
    line-height: 18px;
}


.factlist {
    width: 489px;
    float: left;
    position: relative;
    overflow: hidden;
    height: 600px;
}



.factlist .head {
    width: inherit;
}

.factlist .head h2 {
    color: gainsboro;
    font-size: 1.8rem;
    letter-spacing: 1px;
    margin: 21px 8px 10px 18px;
    border-bottom: 1px solid #828282;
    float: left;
    width: 414px;
    text-indent: 21px;
    padding-bottom: 7px;
    /* font-variant: small-caps; */
}

.factlist .archive {
    float: left;
}

.factlist .archive h6 {
    color: #4E4E4E;
    margin: 37px 0px 0px -10px;
    border-bottom: 1px solid #828282;
    padding-bottom: 11px;
}


.onefact {
    padding: 10px 30px;
    clear: both;
}

.onefact a h3 {
    color: #A78C58;
    font-size: 1rem;
    /* font-style: italic; */
    font-weight: bold;
    margin-bottom: 10px;
    float: left;
    /* font-variant: small-caps; */
}

.onefact h6 {
    color: gray;
    position: relative;
    float: left;
    font-size: 10px;
    /* line-height: 19px; */
}


.onefact p {
    color: gainsboro;
    clear: both;
    line-height: 18px;
    text-align: justify;
    margin-bottom: 0px;
    border-bottom: 1px solid #2D2D2D;
    padding-bottom: 10px;
}

section#arbitration {
    width: 985px;
    height: auto;
    background-color: black;
    margin: 30px auto;
    border: 1px solid #1B1B1B;
    border-radius: 3px;
    box-shadow: 0px 0px 18px black;
    overflow: hidden;
    position: relative;
    margin-bottom: 75px;
}

.person img {
    width: inherit;
}

.arbitration h2 {}

#arbitration h2 {
    font-size: 2rem;
    color: #C9A766;
    text-align: center;
    margin: 44px 0 5px 0;
    /* font-variant: small-caps; */
}

#arbitration h3 {
    text-align: center;
    color: gainsboro;
    font-weight: normal;
    font-variant: small-caps;
}



.person {
    width: 18%;
    float: left;
    padding: 34px;
    margin: auto;
}

.personpic {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #383838;
    background-color: black;
}

#arbitration .person h2 {
    font-size: 1.2rem;
    font-weight: normal;
    font-style: italic;
    color: gainsboro;
}

#arbitration .person p {
    color: #929292;
    line-height: 19px;
    text-align: center;
    letter-spacing: 1px;
    font-style: italic;
    font-size: 12px;
}


section#movies {
    width: 985px;
    height: 600px;
    background-color: black;
    margin: 30px auto;
    border: 1px solid #1B1B1B;
    border-radius: 3px;
    box-shadow: 0px 0px 18px black;
    overflow: hidden;
    position: relative;
    margin-bottom: 75px;
}

.gallery.gallery-main.js-flickity.flickity-enabled.is-draggable {
    float: right;
    width: 500px;
    overflow: hidden;
    height: 100%;
}

#movies .gallery-cell {
    width: 100%;
    margin: 0;
    height: 600px;
}


.gallery.gallery-nav {
    float: left;
    width: 480px;
    height: 600px;
    overflow: hidden;
}

#movies .gallery-nav .gallery-cell {
    width: 160px;
    height: 200px;
    background-color: #828282 !important;
    position: relative !important;
    float: left !important;
    left: initial  !important;
    opacity: 0.63;
}


#movies .gallery-nav .gallery-cell:nth-child(3n) {
    float: initial;
}



.gallery-nav .flickity-slider {
    height: 600px;
    width: 480px;
    overflow: hidden;
    left: 0 !important;
    transform: translateX(0%) !important;
}

.gallery-nav .flickity-viewport {
    height: 600px !important;
}

.gallery-nav .gallery-cell.is-selected.is-nav-selected {
    opacity: 1 !important;
}



.mpviepic {
    width: 90%;
    margin: 18px auto;
}

#movies .gallery-cell h2 {
    font-size: 2rem;
    color: #D5B16D;
    float: left;
    margin: 18px 18px 10px 40px;
}

#movies .gallery-cell h3 {
    color: gray;
    font-size: 1rem;
    font-weight: normal;
    font-style: italic;
    line-height: 1rem;
    margin: 50px 0px 10px 40px;
}

#movies .gallery-cell h3 strong {
    color: #ADADAD;
    font-weight: normal;
}

#movies .gallery-cell p {
    width: 87%;
    margin: auto;
    clear: both;
    color: gainsboro;
    line-height: 18px;
    text-align: justify;
    letter-spacing: 1px;
    font-variant: normal;
    font-size: 10px;
}

#movies .flickity-prev-next-button {
    top: 87%;
}